* {padding:0;margin:0}
body {background:#0D1E3E;text-align:center;color:#000;font:.8em/1.8em Arial,Helvetica,sans-serif}
h1 {color:#F27420;font-size:1.6em;line-height:1.4em}
ul {list-style:none}
ol {padding:0;margin:0;line-height:1em}
a {text-decoration:none;color:#fff}
#header {width:940px;margin:0 auto;text-align:left}
h2#newsletter {width:267px;text-indent:-9999px;float:right;padding-top:70px}
h2#newsletter a {background:url(images/template_sprite.jpg) no-repeat -225px 0;width:267px;height:20px;display:block;float:right}
h2#newsletter a:hover {background:url(images/template_sprite.jpg) no-repeat -225px -20px}
h1#main_logo {background:url(images/template_sprite.jpg) no-repeat 0 0;text-indent:-9999px;float:left;width:214px;height:50px;margin-top:20px}
h1#main_logo a {width:214px;height:50px;display:block}
#wrapper {width:940px;background:#fff url(images/wrapper_top.jpg) no-repeat left top;margin:0 auto;text-align:left;clear:both;padding:10px;min-height:550px}
ul#main_nav {background:#0F2242 url(images/template_sprite.jpg) no-repeat 0 -60px;color:#fff;text-transform:uppercase;font-weight:bold;border-bottom:1px solid #37537F;overflow:hidden}
ul#main_nav li {float:left;padding:5px 0;border-left:1px solid #3a537b}
ul#main_nav li.home {border:none}
ul#main_nav li:first-child {border-left:none}
ul#main_nav li a:hover,a.active {color:#f4731f}
ul#main_nav li a {padding:5px 26px 5px 27px}
ul#main_nav li.current {padding:5px 1px 5px 0}
ul#sub_nav {display:none;background:#0F2242;text-transform:none;z-index:30000;border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px}
ul#sub_nav li {float:none;border-left:none;border-top:1px solid #223351}
ul#sub_nav li:hover {background:#172948}
ul#sub_nav li:first-child {border-top:none}
ul#sub_nav li a {padding:0;margin:0}
ul#main_nav li:hover ul#sub_nav {display:block;position:absolute;margin-top:3px}
ul#main_nav li:hover ul#sub_nav li a {display:block;border:none;padding:2px 26px}
#main_banner {background:#1b325e url(images/main_banner_rpt.jpg) repeat-x;padding:15px 20px 10px;color:#fff;position:relative}
.banner_footer,.event_banner_footer {background:url(images/homepage_sprite.jpg) no-repeat 0 -95px;height:30px;border-top:1px solid #28406E;margin-bottom:20px;clear:both}
h1.slider_event{font-family: 'Trebuchet MS', Helvetica, sans-serif;text-transform: uppercase;font-weight: normal;font-size: 1.7em;margin: 0;line-height: 1em}
h1.slider_event a{color: #F5731F;}
h2.slider_country, h2.event_country{font-family: 'Trebuchet MS', Helvetica, sans-serif;font-weight: normal;font-size: 1.6em;margin: 0; padding-bottom: 15px}
h2.event_country{padding-bottom: 0;}
.event_banner_footer {background:url(images/event_banner_ftr.jpg) no-repeat;height:10px}
#slider li {width:900px;height: 328px;overflow:hidden}
ol#controls {padding:0;position:absolute;bottom:-25px;right:7px;font-size:.85em;font-weight:bold}
ol#controls li {margin:0 0 0 5px;padding:0;float:left;list-style:none}
ol#controls li a {float:left;padding:3px 6px;border:1px solid #1F2E4D;color:#fff;text-decoration:none}
ol#controls li.current a {border:1px solid #35435E;color:#F4731F}
.main_title a {width:335px;height:45px;display:block;text-indent:-9999px}
.main_title .days_verona {background:url(images/homepage_sprite.jpg) no-repeat 0 0}
.main_title .title_weimar {background:url(images/homepage_sprite.jpg) no-repeat -340px 0}
.main_title .title_tuscany {background:url(images/homepage_sprite.jpg) no-repeat -680px 0}
.main_title .title_praga {background:url(images/homepage_sprite.jpg) no-repeat 0 -50px}
.main_title .title_vienna {background:url(images/homepage_sprite.jpg) no-repeat -340px -50px}
.main_title .title_youngprague {background:url(images/homepage_sprite.jpg) no-repeat -680px -50px}
.main_title .title_nice {background:url(images/homepage_sprite.jpg) no-repeat 0 -130px}
.main_title .title_dance {background:url(images/homepage_sprite.jpg) no-repeat 0 -180px}
.main_title .title_brass {background:url(images/homepage_sprite.jpg) no-repeat 0 -230px}
.main_title .title_classin {background:url(images/homepage_sprite.jpg) no-repeat 0 -280px}
.main_event_date {padding:0 0 15px;font-size:1.3em;font-family: 'Trebuchet MS', Helvetica, sans-serif; font-weight: normal;}
.main_view_fest {background:url(images/homepage_sprite.jpg) no-repeat -1020px 0;text-indent:-9999px;width:233px;height:25px;position:absolute;right:20px;top:20px}
.main_view_fest:hover {background:url(images/homepage_sprite.jpg) no-repeat -1020px -25px}
.main_view_fest a {width:233px;height:25px;display:block}
.event_info_teaser {float:left;width:258px;background:url(images/white_fade_bg.png);border:1px solid #324E76;padding:10px;margin:0 20px 0 0;min-height:202px}
.event_info_more {background:url(images/white_fade_bg.png);border:1px solid #324E76;display:block;text-align:center;margin-top:10px;padding:3px 0;text-transform:uppercase;font-size:.7em;color:#F47224;font-weight:bold}
.event_info_more:hover {color:#fff;border:1px solid #395783}
.main_event_img {float:left;width:598px;height:280px;background:url(images/white_fade_bg.png);border:1px solid #324E76;margin-bottom:0;margin-top:-58px}
.main_event_img img {border:none}
.main_img_placement {display:block;margin:0 auto;padding:10px 0}
.col_460px,.events_460px {float:left;width:460px;margin-right:30px}
.events_460px {margin-right:20px; }
h1.upcoming_title {background:url(images/homepage_sprite.jpg) no-repeat -510px -125px;text-indent:-9999px;width:460px;height:30px}
.events_460px h1 {text-indent:-9999px;width:460px;height:70px}
.events_460px h1.austria_hd {background:url(images/events_sprite.jpg) no-repeat 0 0}
.events_460px h1.czech_hd {background:url(images/events_sprite.jpg) no-repeat 0 -75px}
.events_460px h1.france_hd {background:url(images/events_sprite.jpg) no-repeat 0 -150px}
.events_460px h1.germany_hd {background:url(images/events_sprite.jpg) no-repeat 0 -225px}
.events_460px h1.italy_hd {background:url(images/events_sprite.jpg) no-repeat 0 -300px}
h1.upcoming_title a {width:460px;height:30px;display:block}
/** upcoming_grad,.events_grad {background:#e5e5e5 url(images/upcoming_grad.jpg) repeat-x;border-bottom:1px solid #cecece;border-right:1px solid #cecece;border-left:1px solid #cecece;padding:10px} **/
.events_grad {padding-top:10px;margin-bottom:20px;background:#e5e5e5 url(images/events_grad.jpg) repeat-x;border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px; height: 2580px; }
.upcoming_thumb {display:block;background:#dfdfdf;padding:4px;border:1px solid #dadada;float:left;margin:5px 10px 5px 0}
.upcoming_thumb:hover {background:#ccc;border:1px solid #bbb}
.upcoming_info {float:left;width:320px}
.upcoming_info h3 {font-size:1em;text-transform:uppercase}
.upcoming_info h4 {font-size:1em}
.upcoming_info p {margin-top:7px}
.upcoming_info a {color:#000}
a.upcoming_read_more,a.events_read_more {background:#F4731F;padding:0 3px;display:block;text-align:center;margin-top:5px;float:right;width:65px;text-transform:uppercase;font-size:.7em;color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px}
a.events_read_more {width:100px}
.upcoming_read_more:hover,.events_read_more:hover {background:#3D3D3D}
.event_break {clear:both;margin-bottom:30px}
.event_dates {margin:15px 0}
.event_list {float:left;margin-right:40px}
.upcoming_footer {display:block;background:url(images/homepage_sprite.jpg) no-repeat -510px -160px;width:460px;height:31px}
.more_events_link {display:block;padding:4px 0 0 12px;text-transform:uppercase;font-weight:bold;font-size:.8em}
h1.days_of_int_hd {background:url(images/homepage_sprite.jpg) no-repeat 0 -360px;width:460px;height:47px;text-indent:-9999px;margin:30px 0 0}
.days_of_main_con {position:relative;background:#F4731F url(images/days_of_img.jpg) no-repeat left bottom;width:460px;padding:20px 0;margin:0 0 20px}
.days_of_outer_curve {background:#3d3d3d;width:420px;padding:10px;margin:0 auto;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.days_of_inner_curve {background:#fff;width:400px;margin:0 auto;padding:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.days_of_inner_curve h2 {margin-bottom:8px;font-size:1.35em;color:#F4731F}
.days_of_read_more {color:#3D3D3D;position:absolute;top:-38px;right:0;background:url(images/homepage_sprite.jpg) no-repeat -615px -392px;width:104px;height:22px;padding:0 4px;text-indent:-9999px}
.days_of_read_more:hover {background:url(images/homepage_sprite.jpg) no-repeat -615px -370px}
.col_450px {float:left;width:450px}
.about_cci_hd {background:url(images/homepage_sprite.jpg) no-repeat -510px -260px;width:143px;height:106px;text-indent:-9999px;float:left}
.about_cci_outer {background:#3d3d3d;padding-bottom:10px;clear:both;margin-bottom:30px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.about_cci_more {margin:84px 10px 0 0;float:right;background:url(images/homepage_sprite.jpg) no-repeat -615px -370px;width:104px;height:22px;text-indent:-9999px}
.about_cci_more:hover {background:url(images/homepage_sprite.jpg) no-repeat -615px -392px}
.about_cci_outer h2.about_tag {background:url(images/about_tag.jpg) no-repeat 0 15px;text-indent:-9999px;width:425px;height:100px;margin:0 10px 10px}
.about_cci_inner {background:#fff;margin:0 10px;padding:10px;-moz-border-radius:5px;-webkit-border-radius:5px}
.about_cci_inner p {padding:7px 0}
.col_120px {width:120px;float:left}
.col_300px {width:300px;margin-right:30px;float:left;position:relative}
.quick_links_hd {background:url(images/homepage_sprite.jpg) no-repeat 0 -530px;height:21px;width:107px;margin:15px auto 5px;display:block}
.quick_links {background:#fff;text-align:center;border:1px solid #b3b3b3;border-bottom:22px solid #F4731F;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;border-top-right-radius:5px;border-top-left-radius:5px}
.quick_links li {padding:0 0 15px}
.quick_links li a {display:block;height:90px;width:90px;text-indent:-9999px;margin:0 auto}
.quick_links li a.praga {background:url(images/homepage_sprite.jpg) no-repeat -115px -530px}
.quick_links li a.agc {background:url(images/homepage_sprite.jpg) no-repeat -210px -530px}
.quick_links li a.young_prague {background:url(images/homepage_sprite.jpg) no-repeat -305px -530px}
.quick_links li a.godollo {background:url(images/homepage_sprite.jpg) no-repeat -400px -530px;margin-top:-15px;margin-bottom:10px}
.quick_links li a.wien {background:url(images/homepage_sprite.jpg) no-repeat -495px -530px}
.choir_comments_hd {background:#f0f0f0 url(images/choir_comments_hd.jpg) no-repeat 50% 50%;margin-bottom:0px;padding:10px;text-align:center;text-indent:-9999px;-moz-border-radius-topright:50px;-webkit-border-top-right-radius:50px;border-top-right-radius:50px}
ul.choir_comments {background:#f0f0f0 url(images/watermark.jpg) no-repeat right bottom;-moz-border-radius-bottomleft:50px;-webkit-border-bottom-left-radius:50px;border-bottom-left-radius:50px}
ul.choir_comments li {padding:15px}
.comments_bg p {line-height:2.2em;padding-bottom:15px}
.comment_source {font-weight:bold;font-style:italic;padding-bottom:15px}
#twitter {margin:30px 0 20px;background:#1B325E url(images/main_banner_rpt.jpg) repeat-x;color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
#twitter h2 {background:url(images/homepage_sprite.jpg) no-repeat -860px -260px;height:123px;width:300px;text-indent:-9999px;border-bottom:1px solid #344562}
#twitter li {padding:7px;margin:10px;background:url(images/white_fade_bg.png);border:1px solid #354f7c}
#twitter p {padding:10px}
#twitter a {color:#F4731F}
#newsletter_body {background:#fff;text-align:left;padding:20px}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message {font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff}
#sb-container {position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none}
#sb-overlay {position:relative;height:100%;width:100%}
#sb-wrapper {position:absolute;visibility:hidden;width:100px}
#sb-wrapper-inner {position:relative;border:1px solid #303030;overflow:hidden;height:100px}
#sb-body {position:relative;height:100%}
#sb-body-inner {position:absolute;height:100%;width:100%}
#sb-player.html {height:100%;overflow:auto}
#sb-body img {border:none}
#sb-loading {position:relative;height:100%}
#sb-loading-inner {position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center}
#sb-loading-inner span {background:url(images/loading.gif) no-repeat;padding-left:34px;display:inline-block}
#sb-body,#sb-loading {background:#060606}
#sb-title,#sb-info {position:relative;margin:0;padding:0;overflow:hidden}
#sb-title,#sb-title-inner {height:26px;line-height:26px}
#sb-title-inner {font-size:16px}
#sb-info,#sb-info-inner {height:20px;line-height:20px}
#sb-info-inner {font-size:12px}
#sb-nav {float:right;height:16px;padding:2px 0;width:45%}
#sb-nav a {display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat}
#sb-nav-close {background:url(images/close.png)}
#sb-nav-next {background:url(images/next.png)}
#sb-nav-previous {background:url(images/previous.png)}
#sb-nav-play {background:url(images/play.png)}
#sb-nav-pause {background:url(images/pause.png)}
#sb-counter {float:left;width:45%}
#sb-counter a {padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff}
#sb-counter a.sb-counter-current {text-decoration:underline}
div.sb-message {font-size:12px;padding:10px;text-align:center}
div.sb-message a:link,div.sb-message a:visited {color:#fff;text-decoration:underline}
.office_intro {padding:0 0 5px 5px}
.flags_header {background:#f0f0f0;border:1px solid #e5e5e5;border-top:none;margin-bottom:20px}
ul.flags {margin-left:5px}
.flags li {float:left}
.flags li a {width:56px;height:56px;text-indent:-9999px;display:block;margin:10px 8px 10px 7px}
.australia {background:url(images/flags_sprite.jpg) no-repeat 0 0}
.austria {background:url(images/flags_sprite.jpg) no-repeat -57px 0}
.canada {background:url(images/flags_sprite.jpg) no-repeat -113px 0}
.czech {background:url(images/flags_sprite.jpg) no-repeat -170px 0}
.france {background:url(images/flags_sprite.jpg) no-repeat -226px 0}
.germany {background:url(images/flags_sprite.jpg) no-repeat -283px 0}
.ireland {background:url(images/flags_sprite.jpg) no-repeat -338px 0}
.italy {background:url(images/flags_sprite.jpg) no-repeat -393px 0}
.holland {background:url(images/flags_sprite.jpg) no-repeat -449px 0}
.new_zealand {background:url(images/flags_sprite.jpg) no-repeat -505px 0}
.switzerland {background:url(images/flags_sprite.jpg) no-repeat -561px 0}
.uk {background:url(images/flags_sprite.jpg) no-repeat -617px 0}
.usa {background:url(images/flags_sprite.jpg) no-repeat -673px 0}
.australia:hover {background:url(images/flags_sprite.jpg) no-repeat 0 -59px}
.austria:hover {background:url(images/flags_sprite.jpg) no-repeat -57px -59px}
.canada:hover {background:url(images/flags_sprite.jpg) no-repeat -113px -59px}
.czech:hover {background:url(images/flags_sprite.jpg) no-repeat -170px -59px}
.france:hover {background:url(images/flags_sprite.jpg) no-repeat -226px -59px}
.germany:hover {background:url(images/flags_sprite.jpg) no-repeat -283px -59px}
.ireland:hover {background:url(images/flags_sprite.jpg) no-repeat -338px -59px}
.italy:hover {background:url(images/flags_sprite.jpg) no-repeat -393px -59px}
.holland:hover {background:url(images/flags_sprite.jpg) no-repeat -449px -59px}
.new_zealand:hover {background:url(images/flags_sprite.jpg) no-repeat -505px -59px}
.switzerland:hover {background:url(images/flags_sprite.jpg) no-repeat -561px -59px}
.uk:hover {background:url(images/flags_sprite.jpg) no-repeat -617px -59px}
.usa:hover {background:url(images/flags_sprite.jpg) no-repeat -673px -59px}
ul.office_details {padding:15px 0 27px 5px;border-bottom:1px solid #dedede}
ul.office_details:hover {background:#e5e5e5 url(images/upcoming_grad.jpg) repeat-x;border-top:#dedede}
.office_details li {line-height:1.9em}
li.office_hd {font-size:1.4em;color:#274372;line-height:1.6em}
li.office_phone {padding-left:20px;background:url(images/office_phone.gif) no-repeat 0 4px}
li.office_email {padding-left:20px;background:url(images/office_email.gif) no-repeat 0 6px}
li.office_email a {color:#274372;text-decoration:underline}
li.office_email a:hover {text-decoration:none}
.office_details span {font-weight:bold}
.office_to_top {float:right;color:#000;background:#f0f0f0;padding:1px 3px;margin-bottom:3px;width:60px;text-align:center;font-size:.85em;display:block;border:1px solid #dedede;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px}
.col_440px {float:left;width:440px;margin-right:20px}
.youtube {background:url(images/white_fade_bg.png);border:1px solid #324E76;padding:9px;margin-top:30px;height:230px;position:relative}
.watch_vid{position: absolute;top: -50px;right: 0;}
.event_img_fader {float:left;width:420px;background:url(images/white_fade_bg.png);border:1px solid #324E76;padding:9px}
.event_img_fader img {display:block}
#event_fade img {display:block}
.event_pdf {float:right;width:32px;border:none}
.event_box,.festival_info {width:460px;float:left}
.event_box_new,.event_box {margin:0 20px 20px 0}
/**.festival_info div,.event_box_new,.event_box div {border:1px solid #dedede;border-top:none;background:url(images/upcoming_grad.jpg) repeat-x 0 bottom;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;padding:10px} **/
.festival_info a {cursor:pointer;display:block;color:#fff;font-weight:bold;line-height:2.6em;text-indent:10px;margin-top:1px;background:url(images/homepage_sprite.jpg) no-repeat -750px -530px;width:460px;height:34px;text-transform:uppercase}
.festival_info a:hover {background:url(images/homepage_sprite.jpg) no-repeat -750px -565px;width:460px;height:34px}
.festival_info a.selected {background:url(images/homepage_sprite.jpg) no-repeat -750px -565px;width:460px;height:34px}
.festival_info h2,.event_box_new,.event_box h2 {font-size:1em;margin:0 0 5px}
#event_info {margin-bottom:20px}
h2.event_heading {background:url(images/homepage_sprite.jpg) no-repeat -750px -530px;color:#fff;font-size:1em;line-height:2.6em;text-indent:10px;width:460px;height:34px;margin-bottom:0;text-transform:uppercase}
h2.heading {margin-top:20px}
ul li.list_heading {list-style:none;font-weight:bold;margin:0}
ul.plus_points li {list-style:none;padding:5px 0 0;margin:0}
.event_box_new h3,.festival_info h3,.event_box h3 {font-size:1em;margin:20px 0 0;color:#FD7122}
.event_box_new h3,.event_box h3 {text-transform:uppercase}
.festival_info ul,.event_box ul,.event_box_new ul {margin-top:5px}
.festival_info li,.event_box li,.event_box_new li {list-style-type:disc;margin-left:15px}
.festival_info p {margin:5px 0 0}
.event_box_new p,.event_box p {margin-top:13px}
p.note {margin:20px 0 10px;font-style:italic}
.com_name {font-weight:bold;padding:0 0 10px;color:#F57025}
.about_tagline{background: url(images/about_tag.png) no-repeat;width:423px;height:172px;display: block;margin-top: 70px;text-indent: -9999px}
.about_con {margin:15px 50px 10px}
.about_con p {padding-bottom:20px}
.comment_cont {background:#f0f0f0 url(images/com_grad.jpg) repeat-x;padding:30px 30px 15px;position:relative;margin:20px 0 44px;border:1px solid #dedede;-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px}
.comment_cont p {padding-bottom:15px}
.comment_tri,.comment_tri_right {position:absolute;bottom:-43px}
.comment_tri_right {right:30px}
.choir_who_left,.choir_who_right {margin-bottom:30px;font-weight:bold;color:#F5731F}
.choir_who_right {text-align:right}
.con_form {width:516px;margin-bottom:10px}
#my_form label {display:block;font-weight:bold;width:200px;float:left;margin-right:10px}
.textfield,#textarea {width:300px;margin:2px 0 25px}
#textarea {height:150px}
.radio {vertical-align:middle;margin:0 5px 0 0}
span {display:block;padding-bottom:10px}
.submit_btn {display:block;clear:both;cursor:pointer;float:right;width:100px}
.radio_pos {padding:0;float:left;margin:0 0 30px}
.radio_pos p {display:inline;padding:0 0 0 5px}
#footer {background:url(images/template_sprite.jpg) no-repeat 0 -165px;width:960px;height:150px;margin:0 auto;padding-bottom:20px;clear:both}
.event_heading {background: url('images/content_header.jpg') no-repeat; color: #fff; font-weight: bold; overflow: hidden; text-transform: uppercase; min-height: 24px; text-align: left; width: 940px;}